Section: extra-libs

Depends: fuse, libimobiledevice

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1:1.1.4-1 (amd64/stable)

Also: 1:1.1.4-1 (ppc64el/stable)

Depends: glibc, libplist

glibc 1:2.30-11 (amd64/stable)

  • libc.so.6

libplist 2.2.0 (amd64/stable)

  • libplist-2.0.so.3

1:1.1.3 (arm64/stable)

Depends: glibc, libplist

glibc 1:2.30-11 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

libplist 2.0.0-3 (arm64/stable)

  • libplist.so.3

glibc 1:2.30-11 (arm64/stable)

  • libpthread.so.0